Subject: Reply from Finland

From: Maiju Heinonen <[email-masked]>
Date: Mon, 28 Mar 2005 13:46:45 +0300 (EEST)

Libor Ovecka kirjoitti 14.03.2005 kello 16:38:
> Dear Maiju,
> I will try to do for you what I will be able to. You probably mean the
> kindergarten run by the Salesian Sisters in Praha - Karlin. How many
>  persons
> will there be in the group? And what about transalting? Will you
>  have your
> own translator? I am not sure if the sisters speak English.
> I am awaiting your replies.
> Yours
> Libor Ovecka
> 

Dear Libor, thank you for responding. 
Yes, I mean that kindergarten run by the Salesian Sisters, that's right. 
Our group will be the size of 20 person maximum and we don't have our own translator. 
So if you can arrange a translator too, it would be really nice.
Let's keep in touch. 
Yours, Maiju Heinonen

...................................................................
Luukku Plus paketilla pääset eroon tila- ja turvallisuusongelmista.
Hanki Luukku Plus ja helpotat elämääsi. http://www.mtv3.fi/luukku